#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.1.2
visibility:           public
id:                   persistent-test-2.13.1.2-HEYBCavtXp52AMKqTxhKnL
key:                  persistent-test-2.13.1.2-HEYBCavtXp52AMKqTxhKnL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  80e2289d70d5b8ca9a3ce7c69df2c2be
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.1.2-HEYBCavtXp52AMKqTxhKnL
depends:
    HUnit-1.6.2.0-MIPDZU62sb3Mljfo00zES
    QuickCheck-2.14.3-DAn0LMacIHzJut6JKwFNdl
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    blaze-html-0.9.1.2-FDgRHCWk5ek80u9De4DU00 bytestring-0.10.12.1
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6 containers-0.6.4.1
    exceptions-0.10.4 hspec-2.10.9-4sFPvLDpInD9EfozvBycsB
    hspec-expectations-0.8.3-HK4ztKZ0KPHwaoXL9fa0R
    http-api-data-0.5.1-6U3nmnE5ctu5xjV6XBbGqZ
    monad-control-1.0.3.1-Iyo0Hs1B0N5S6526HtQF
    monad-logger-0.3.40-KpMBGjsSS5X4YfK2wRzbwd mtl-2.2.2
    path-pieces-0.2.1-H7eklAHLAbQDmNQh33Z06o
    persistent-2.13.3.5-9jODr4tj6Ag56SijLbX9JM
    quickcheck-instances-0.3.29.1-GuYmSxp8cJYGLo5bFQXtQB
    random-1.2.1.1-Jsd8w3Sbg0mK17rOHVUzgD
    resourcet-1.2.6-AcTbVi243idAm7l1MmPjB0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-GHw42KvWwInLd042dmlEdw
    unliftio-0.2.24.0-9nJNTQlISlpJOMxpmTvIzv
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

